﻿/*.focus-border-primary {
    &:focus {
        border-color: rgb($blue-700) !important;
    }
}*/
/*.focus-border-primary{
    border-color:blue;
}*/
.search-container .l1more {
  padding-top: 10px;
  padding-left: 5px;
  cursor: pointer;
  color: #2b66b3;
}
.search-container .l1more:hover {
  text-decoration: underline;
}
.search-container .np {
  padding: 0;
  margin: 0;
}
.search-container .l1 {
  padding-top: 10px;
  padding-left: 5px;
  font-size: 15px;
}
.search-container .l2 {
  padding-left: 10px;
  font-size: 15px;
}
.search-container .l2more {
  padding-left: 10px;
  color: #2b66b3;
  cursor: pointer;
}
.search-container .l2more:hover {
  text-decoration: underline;
}
.search-container .l1 > a {
  color: black;
}
.search-container a {
  cursor: pointer;
  color: #2b66b3;
}
.search-container a:hover {
  text-decoration: underline;
}
.search-container .right {
  text-align: right;
  margin-right: 10px;
  color: #7697A2;
  cursor: pointer;
  float: right;
}
.search-container .dsimagesmall {
  height: 25px;
}
.search-container .searchpopup-container {
  /*background-color: #fff;*/
  border-width: 2px !important;
  /*background: none repeat scroll 0 0 white;*/
  /*border: 1px solid #DADADA;*/
  color: #333333;
  overflow: hidden;
  width: 100%;
  position: absolute;
  /*outline: -webkit-focus-ring-color auto 5px;*/
}

#dspopupboxh {
  background: none repeat scroll 0 0 white;
  border: 1px solid #DADADA;
  color: #333333;
  overflow: hidden;
  width: 100%;
  position: absolute;
  outline: -webkit-focus-ring-color auto 5px;
}

.w100 {
  width: 100%;
}

.nm {
  margin: 0;
}

#dsbutton {
  position: relative;
  width: 100%;
  display: block;
}

/*#search_input_box {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    max-width: 1296px;
    z-index: 999;*/
/*text-align: center;*/
/*background: #2c64b5;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}

#search_input_box ::placeholder {
    color: #fff;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    #search_input_box {
        max-width: 1116px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    #search_input_box {
        max-width: 936px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #search_input_box {
        max-width: 696px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    #search_input_box {
        max-width: 516px;
    }
}

@media (max-width: 991px) {
    #search_input_box {
        margin-top: 15px;
    }
}

#search_input_box .search-inner {
    padding: 5px 13px;
}

#search_input_box .form-control {
    background: transparent;
    border: 0;
    color: #ffffff;
    font-weight: 400;
    font-size: 15px;
    padding: 0;
    height: 38px;
}

#search_input_box .form-control:focus {
    box-shadow: none;
}

#search_input_box .btn {
    width: 0;
    height: 0;
    padding: 0;
    border: 0;
}

#search_input_box .ti-close {
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    padding: 10px;
    padding-right: 0;
}*/
